/* 切换品牌店铺tab */
function Show_brand(id_num, num, floor) {
    try {
        for (var i = 0; i < 5; i++) { document.getElementById("cbrand" + floor + "_" + id_num + i).style.display = "none"; }
    }
    catch (e) { }
    try {
        for (var i = 0; i < 5; i++) { document.getElementById("brand" + floor + "_" + id_num + i).className = "pointer"; }
    }
    catch (e) { }
    document.getElementById("brand" + floor + "_" + id_num + num).className = "on pointer";
    document.getElementById("cbrand" + floor + "_" + id_num + num).style.display = "block";
}
/* 切换公告tab  */
function Show_info(id_num, num) {
    try {
        for (var i = 0; i < 3; i++) { document.getElementById("ninfo_" + id_num + i).style.display = "none"; }
    }
    catch (e) { }
    try {
        for (var i = 0; i < 3; i++) { document.getElementById("info_" + id_num + i).className = "pointer"; }
    } catch (e) { }
    try {
        document.getElementById("info_" + id_num + num).className = "on pointer";
        document.getElementById("ninfo_" + id_num + num).style.display = "block";
    }
    catch (e) { }
}
/* 切换上面的四个商品区tab */
function Show_goods(id_num, num) {
    for (var i = 0; i < 4; i++) { document.getElementById("ngoods_" + id_num + i).style.display = "none"; }
    for (var i = 0; i < 4; i++) { document.getElementById("goods_" + id_num + i).className = "pointer"; }
    document.getElementById("goods_" + id_num + num).className = "on pointer";
    document.getElementById("ngoods_" + id_num + num).style.display = "block";
}
/* 切换热卖tab */
function Show_sale(id_num, num, floor) {
    try {
        for (var i = 0; i < 4; i++) { document.getElementById("csale" + floor + "_" + id_num + i).style.display = "none"; }
        for (var i = 0; i < 4; i++) { document.getElementById("sale" + floor + "_" + id_num + i).className = "pointer"; }
        document.getElementById("sale" + floor + "_" + id_num + num).className = "on pointer";
        document.getElementById("csale" + floor + "_" + id_num + num).style.display = "block";
    }
    catch (e) { }
}